# IniFileSet

InifileSet

category | Tasks
package | phing.tasks.ext
author | Ken Guest ken@linux.ie
license | LGPL (see http://www.gnu.org/licenses/lgpl.html)
link | InifileSet.php

### Methods

## Get Operation

    getOperation() : void

## Get Property

    getProperty() : string

### Response

`string`

## Get Section

    getSection() : string

### Response

`string`

## Get Value

    getValue() : string

### Response

`string`

## Set Operation

    setOperation(string $operation) : void

### Arguments

#### $operation

`string`

+/-

## Set Property

    setProperty(string $property) : void

### Arguments

#### $property

`string`

property/key name

## Set Section name

    setSection(string $section) : void

### Arguments

#### $section

`string`

Name of section in ini file

## Set Value

    setValue(string $value) : void

### Arguments

#### $value

`string`

Value to set for key in ini file

### Properties

## Property

    property : string

var |

### Type(s)

`string`

## Section

    section : string

var |

### Type(s)

`string`

## Value

    value : mixed

var |

### Type(s)

`mixed`

## Operation

    operation : mixed

var |

### Type(s)

`mixed`